XPressME Integration Kit

フォーラム

Re: 1.xから2.xへのアップデートについて

#2789
匿名
ゲスト

toemonさん、早速のご返答ありがとうございました。

不足な情報ですみません。

クリアインストールのとき、以下のエラーメッセージが表示され、

Error establishing a database connection

This either means that the username and password information in your wp-config.php file is incorrect or we can’t contact the database server at . This could mean your host’s database server is down.

* Are you sure you have the correct username and password?

* Are you sure that you have typed the correct hostname?

* Are you sure that the database server is running?

If you’re unsure what these terms mean you should probably contact your host. If you still need help you can always visit the WordPress Support Forums.

管理(/modules/xpress/wp-admin/)をアクセスしたら、同じメッセージが出てしまい、

/modules/xpressをアクセスしたら、画面が真っ白になり、「Error establishing a database connection」というエラーメッセージが出ます。

XPressMEのconfigがPREFIX_configに追加されません。

1.10から2.02へのアップデートするときも、クリアインストールと同じエラーメッセージが出てしまいます。

データベース側では、

・ PREFIX_configはNGです。→古いconfigが全部削除されますが、新しいのは追加されません。

・ PREFIX_WP_optionsはNGです。→siteurlが空っぽになります。

・ PREFIX_tplfileはNGです。→古いテンプレートは全部削除されしたが、新しいのは追加されません。

・ PREFIX_configoptionはOKです。

・ XPressMEのブロックアップデートはOKです。

いろいろとご迷惑をお掛けかけしますので、よろしくお願い致します。m(_ _)m

#もちろん、ポ語ファイルをよろこんで作ります。

#判りにくいところがあれば、是非聞いてみて下さい。w